GT-FASTQ_SAMPLE(1)

NAME
gt-fastq_sample - Print samples by random choice from given FASTQ files using at least n sequence-chars. Output is fastq/fasta format depending on whether qualities are available.

SYNOPSIS

gt fastq_sample [option ...] -length <n> <fastq_file> [<fastq_file>...]

DESCRIPTION

-length [value]
    minimum number of chars to be chosen (default: undefined)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.